PDA

View Full Version : licq 1.2.x


Draun
10-02-2003, 18:40
domandina ina ina, :bow:
qualcuno di voi sa dove poter prendere i pacchetti debian di licq (l'ultima versione č la 1.2.4) compilati con le nuove librerie qt3? quelli ufficiali della unstable sono compilati con le qt2 che vanno in conflitto con altre librerie... :scratch:

se si mi potete dire la riga da aggiungere al source.list di apt? tnx :angel:

[IGI]
10-02-2003, 20:05
bah io preferisco GnomeICU :)

DM Ilweran
10-02-2003, 23:25
prova apt-get.org, ma trovare roba KDE per Debian non č facile

Draun
11-02-2003, 19:37
no mi sono spiegato male
non voglio roba per kde :D

fino a 3 giorni fa usavo licq con plugin qt compilato per con le librerie qt2... che non sono kde... ma su cui si basa il kde

il plugin x licq che fornisce la debian č compilato con le qt2, ma le librerie qt stanno subendo in questi giorni un passaggio al multithreading e non avendo il mantainer di licq aggiornato il pacchetto ufficiale mi sono ritrovato ad utilizzare la console :p

ho visto sul sito ma non c'č nulla di nuovo

passerņ alla compilazione manuale

ad ogni modo grazie :)